@charset "utf-8";

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/

@import url('https://fonts.googleapis.com/css2?family=LXGW+WenKai+Mono+TC&family=Noto+Serif+TC:wght@200..900&display=swap');

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/


/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/

#content {
    width: 100%;
    min-height: 80vh;
    background: #F8F7F2;
}
.main_part {
    width: 100%;
    max-width: 1400px;
    margin: auto;
    padding: 50px 20px;
}

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
    left: 0;
    width: 100%;
    position: fixed;
    padding: 20px;
}

.stellarnav.desktop li.bigMenu ul ul {
    top: 100%;
    left: 0;
    width: 100%;
    background: #efefef;
    height: auto;
    max-height: 300px;
    overflow: auto;
}

.stellarnav.desktop li.bigMenu ul ul li {
    margin: 0;
}

.stellarnav.hasBigMenu li.bigMenu li.has-sub>a:after {
    border-left: 6px solid transparent;
    border-bottom: unset;
    border-right: 6px solid transparent;
    border-top: 6px solid #898989;
    right: 5px;
}

/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */

body {
    background: #fcf9f0;
}
.main_part {
    padding: 10px 10px 10px;
}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */
/*大圖特效*/
#content_main {
    margin: 0;
}

.bannerindex {
    position: sticky;
    height: auto;
    overflow: hidden;
}
.swiper-banner {
    position: static;
    margin: 0;
    height: auto;
}

.swiper-slide {
    padding: 0px !important;
}

.swiper-slide img {
    height: auto;
}


.swiper-slide {
    position: relative;
}
.swiper-pagination {
    position: absolute;
    display: flex;
    gap: 10px;
    z-index: 10;
    height: 100%;
    padding-left: 20px;
    flex-direction: column;
    justify-content: center;
    transition: .3s opacity;
    transform: translate3d(0, 0, 0);
    align-items: flex-start;
}

/* 輪播按鈕 */
.swiper-pagination-bullet {
    width: 2px;
    height: 40px;
    border-radius: 0; 
    background: #ffffff87;
    opacity: 1;
    transition: all .3s ease;
}

.swiper-pagination-bullet-active {
    width: 2px; 
    height: 20px;
    border-radius: 0;
    background: #ffffff4a;
    opacity: 1;
    transition: all .3s ease;
}

/* Slogan */
.bannerindex .swiper-slide:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    background: url(https://pic03.eapple.com.tw/camelliacmc/bn-slogan.png);
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 1;
    z-index: 10;
    animation: slide-in-bottom 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
@keyframes slide-in-bottom {
  0% {
    transform: translateX(-100px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

@media screen and (max-width: 768px) {
    .bannerindex {
        padding: 0;
        margin: 0;
    }
}



/*======Header區塊======*/
/* 首頁 */
.pageIndex .header_area {
    position: fixed;
    z-index: 9999;
    padding: 0px;
    background: #ffffffd1;
    box-shadow: 0px 1px 20px 2px #00000029;
    backdrop-filter: saturate(100%) blur(10px);
    width: 100%;
    transition: all .8s;
    border-radius: 0 0 80px 80px;
    animation: slide-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation-delay: 2s;
}
@keyframes slide-bottom {
  0% {
    transform: translateY(-100px);
  }
  100% {
    transform: translateY(0px);
  }
}

.pageIndex .header_area.sticky {
    width: 100%;
    z-index: 9999;
    background: #FCF9F0;
    box-shadow: unset;
}
/*======================*/

.header_area {
    position: fixed;
    z-index: 9999;
    padding: 0px;
    background: #ffffffd1;
    box-shadow: 0px 1px 20px 2px #00000029;
    backdrop-filter: saturate(100%) blur(10px);
    width: 100%;
    transition: all .8s;
    border-radius: 0 0 80px 80px;
    animation: slide-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation-delay: 0.5s;
}
@keyframes slide-bottom {
  0% {
    transform: translateY(-100px);
  }
  100% {
    transform: translateY(0px);
  }
}

.header_area.sticky {
    width: 100%;
    z-index: 9999;
    background: #FCF9F0;
    box-shadow: unset;
}

.main_header_area .container {
    max-width: 98%;
    margin: auto;
}


.navigation {
    width: 100%;
    position: relative;
    padding: 0;
    display: grid;
    grid-template-columns: 1fr;
    margin-top: 0;
    top: 0;
}
.nav-header {
    position: fixed;
    top: 35px;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    max-width: 250px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 1s ease-in-out;
    z-index: 999;
}
.nav-brand {
    display: block;
    max-width: 100%;
    margin: 0 auto;
    width: 350px;
}
.stellarnav {
    z-index: 1;
}
.stellarnav ul {
    opacity: 1;
    visibility: visible;
    transition: opacity 3s cubic-bezier(0, 0, 1, 0.61);
    display: grid;
    grid-template-columns: repeat(3, auto) 1fr repeat(4, auto);
    align-items: center;
    gap: 20px;
    padding: 5px 4vw;
}
.stellarnav>ul>li>a {
    padding: 8px 10px;
    color: #3C3C3C;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    font-size: 15px;
    line-height: 48px;
    height: 55px;
    margin: 0px 5px;
    overflow: hidden;
    cursor: pointer;
    text-align: center;
    font-family: "Noto Serif TC", serif;
    font-weight: 700;
    letter-spacing: 0.15em;
    transition: .5s;
}
.stellarnav>ul>li>a:hover {
    color: #596F83;
}
.stellarnav>ul>li>a::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 6px;
    width: 0px;
    height: 35px;
    z-index: -1;
    background: #FDFBEF;
    background: linear-gradient(-90deg, rgba(253, 251, 239, 1) 0%, rgba(223, 211, 215, 1) 100%);    transform: translateX(-50%);
    transition: .5s;
}
.stellarnav>ul>li>a:hover::before {
    left: 0;
    width: 300px;
    height: 35px;
    transform: translateX(-50%);
}

.stellarnav li.has-sub>a:after {
    content: '';
    margin-left: 10px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #444;
    display: inline-block;
    position: absolute;
    top: 58%;
    right: 3px;
    transform: translateY(-50%);
}
.stellarnav li.has-sub>:hover:after {
    border-top: 5px solid #596F83;
    transition: .5s;
}

.me_tp_features {
    display: none;
}

/* 下拉 */
.stellarnav ul ul{
    display: grid;
    grid-template-columns: 1fr;
    width: 160px;
    top: 55px;
    gap: 0;
    padding: 0;
    border-radius: 10px;
    background: #E1DBE4;
}
.stellarnav li li {
    border: unset;
}
.stellarnav li a {
    padding: 7px 10px;
    display: block;
    color: #3e3e3e;
    letter-spacing: 1px;
    font-size: 14px;
    transition: .5s;
}
.stellarnav li a:hover {
    letter-spacing: 3px;
    color: #596f83;
    
}


@media screen and (max-width: 1400px) {
    .stellarnav>ul>li>a {
        padding: 8px 3px;
    }
}
@media screen and (max-width: 1300px) {
    
    .stellarnav>ul>li>a {
        font-size: 12px;
    }
}
@media screen and (max-width: 1200px) {

}

@media screen and (max-width: 1024px) {
    .navigation {
        width: 100%;
        padding: 0;
        display: flex;
        margin-top: 0;
        top: 0;
        flex-direction: column;
    }
    .nav-header {
        top: 30px;
        max-width: 200px;

    }
    .stellarnav ul {
        display: flex;
        align-items: center;
        gap: 0px;
        padding: 35px 4vw 0px;
        justify-content: center;
    }
}

@media only screen and (max-width: 768px) {
    .pageIndex .header_area {
        backdrop-filter: unset;
    }
    .header_area {
        backdrop-filter: unset;
    }
    .navigation {
        height: 60px;
    }
    .nav-brand {
        width: 250px;
    }
    
    /*漢堡鈕*/
    .stellarnav.mobile {
        position: absolute;
        left: unset;
        right: 30px;
        top: 10px;
        width: auto;
        height: 100px;
        display: inline-block;
    }
    .stellarnav .menu-toggle span.bars span {
        display: block;
        width: 35px;
        height: 2px;
        background: #666666;
        margin: 0 auto 4px;
    }
    .stellarnav .menu-toggle:after {
        display: none;
    }

    /* 導覽列展開 */
    .stellarnav.mobile.left > ul {
        left: unset;
        right: 0;
        font-size: 0;
        max-width: 100%;
        padding: 0 15px;        
        /*左滑出現*/
        left: -100vw;
        overflow: hidden;
        transition: all .5s ease;
    }
    .stellarnav.mobile.left.active > ul{
        display: block !important;
        left: 0;
        max-width: 70%;
        height: 100vh;
        background: #E1DBE4;
    }
    .stellarnav.mobile.left .close-menu {
        display: inline-block;
        text-align: right;
        font-size: 0;
        background: unset;
        padding: 30px 15px;
    }
    .stellarnav .icon-close:before {
        content: '';
        display: block;
        width: 25px;
        height: 0px;
        border-bottom: solid 2px #777;
        position: absolute;
        top: 50%;
        transform: rotate(45deg);
    }
    .stellarnav .icon-close:after {
        content: '';
        display: block;
        width: 25px;
        height: 0px;
        top: 50%;
        border-bottom: solid 2px #777;
        position: absolute;
        transform: rotate(-45deg);
    }
    .stellarnav>ul>li>a:hover::before{
        display: none;
    }
    .stellarnav a.dd-toggle .icon-plus:before {
        content: '';
        display: block;
        width: 12px;
        height: 0px;
        border-bottom: solid 2px #777;
        position: absolute;
        top: 50%;
        transform: rotate(90deg);
        transition: width 0.3s;
    }
    .stellarnav a.dd-toggle .icon-plus:after {
        content: '';
        display: block;
        width: 12px;
        height: 0px;
        top: 50%;
        border-bottom: solid 2px #777;
        position: absolute;
    }
    .stellarnav ul ul {
        top: 0px;
        border-radius: 0px;
        background: #f3f3f3;
    }
    .stellarnav li li {
        border: unset;
        background: #f3f3f3;
        padding-left: 15px;
    }
    .stellarnav li a {
        font-family: "Noto Serif TC", serif;
        padding: 7px 10px;
        display: block;
        color: #3e3e3e;
        letter-spacing: 1px;
        font-size: 12px;
        font-weight: 700;
        transition: .5s;
    }
}

@media only screen and (max-width: 570px) {

    .stellarnav .menu-toggle span.bars {
        top: 10px;
    }
}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */



/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*======Footer區塊======*/
.footer {
    padding: 30px 0 0;
    font-size: 14px;
    background: #f5f5f5;
    position: relative;
    z-index: 99;
}
.footer .center {
    position: relative;
    max-width: 80%;
}
.footer_logo {
    display: none;
}
.footer_info {
    padding: 35px;
    display: flex;
    grid-gap: 15px;
    align-items: flex-start;
}

.footer_info ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: row;
}
.footer_info li {
    display: block;
    padding: 0 0 40px 0px;
    text-align: left;
    width: 100%;
}

.footer_info li p,
.footer_info li p a{
    line-height: 175%;
    color: #3C3C3C;
    font-size: 13px;
    font-family: "Noto Serif TC", serif;
    font-weight: 500;
}

.footer_menu {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.footer_menu a {
    display: inline-block;
    margin: 5px 15px 0 0;
    padding: 5px 11px;
    border: unset;
    background: unset;
    color: #3C3C3C;
    font-size: 14px;
    font-family: "Noto Serif TC", serif;
    font-weight: 500;
    transition: .8s all;
}
.footer_menu a:hover {
    border-bottom: 1px #444 solid;
    background: unset;
    color: #4c4c4c;
}
.copy {
    text-align: left;
    padding: 0 35px;
    font-size: 13px;
    color: #4b4a48;
    border-top: unset;
    margin-top: 10px;
}
.copy a:hover {
    color: #d5c4b1;
}

.box_link a {
    display: none;
}
.footer_menu a:nth-of-type(1) {
    display: none;
}
/*浮動按鈕隱藏*/
.linksBtn {
    display: none;
}
@media screen and (max-width: 1024px) {
    .footer_info ul {
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        align-items: flex-start;
    }
    .footer_menu {
        width: 100%;
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        flex-wrap: wrap;
        justify-content: space-between;
    }
}


@media screen and (max-width: 768px) {
    .footer_info {
        padding: 0;
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 20px;
        align-items: center;
    }
    .footer_menu {
        width: 100%;
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .footer_menu a {
        display: inline-block;
        padding: 5px 10px;
        border: unset;
        margin: 0;
        font-size: 14px;
        font-weight: 900;
        line-height: 100%;
        color: #444;
        background: unset;
        border-bottom: unset;
        transition: .8s all;
    }
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*內頁BANNER 設定*/
.banner {
    background: url(https://pic03.eapple.com.tw/客戶FTP/圖片檔案)center top;
    height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    padding: 0px;
    background-size: cover;
}
.banner h5 {
    color: #ffffff;
    position: relative;
    font-weight: 400;
    letter-spacing: 8px;
    margin: auto;
}

.banner.banA {
}

.banner.banB {
    display: none;
}

.banner.banC {
        background: url(https://pic03.eapple.com.tw/camelliacmc/banner04.jpg) center top;
}

.banner.banD {}

.banner.banE {
        background: url(https://pic03.eapple.com.tw/camelliacmc/banner03.jpg) center top;
}

.banner.banF {
        background: url(https://pic03.eapple.com.tw/camelliacmc/banner01.jpg) center top;
}

.banner.banblog {
        background: url(https://pic03.eapple.com.tw/camelliacmc/banner02.jpg) center top;
}

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 768px) {
}

@media screen and (max-width: 600px) {
    .banner h5 {}
}
@media screen and (max-width: 480px) {
}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*購物車*/
.product-layer-two li a {
    position: relative;
    border: unset;
    background: unset;
    padding: 7px 16px;
    display: block;
    font-size: 15px;
    color: #1c1c1c;
    font-weight: 500;
    letter-spacing: 2px;
    text-align: left;
    transition: .5s all;
}
.product-layer-two li a:hover {
    letter-spacing: 5px;
    color: #596F83;
}
.products-list {
    padding: 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
}

.products-list .name {
    font-size: 16px;
    text-align: center;
}
.products-list .price {
    display: none;
}
.products-list .more {
    border: 1px solid #DBD5DE;
    background: #DBD5DE;
    color: #596F83;
    font-size: 16px;
    font-weight: 500;
    line-height: 32px;
}
.products-list .item a:hover .more {
    background: #596F83;
    color: #fff;
    letter-spacing: 2px;
}


/*第二層*/
/*價格隱藏*/
.sidebarBtn {
    border: unset;
    background: unset;
}
.sidebarBtn .price {
    color: #1c1c1c;
    font-size: 22px;
    font-weight: bold;
    padding: 10px 0;
    border-bottom: 3px solid #e6e6e6;
    letter-spacing: 1px;
}

.sidebarBtn h2 {
    color: #1c1c1c;
    font-size: 26px;
    font-weight: 500;
}
.product_info li {
    margin: 10px 0;
}

.inquiry_a2 {
    display: none;
}
.inquiry_a4 {
    background: #596F83;
}
.inquiry_a4:hover {
    letter-spacing: 3px;
    background: #DBD5DE;
    color: #596F83;
}
.prod_related {
    background: unset;
    padding: 25px 15px;
}
.prod_related h6 {
    display: none;
}


/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
    padding-top: 0;
}

.product_page .product_menu_list {
    position: relative;
    width: 220px;
    letter-spacing: 1px;
    /*border-right: 1px solid #ccc;*/
    min-height: 30vw;
}

.product_page .products-list,
.product-wrapper {
    width: calc(100% - 270px);
}

ul.page {
    width: 100%;
}

.product-layer-two li ul {
    position: static;
    margin-top: 5px;
    /*display:block !important;*/
    width: 100%;
    margin-left: 0;
}

.product-layer-two li:hover ul {
    border: none !important;
    /*display:block !important;*/
}

.product-layer-two li li {
    display: block;
    padding: 0;
    transition: all ease .3s;
}

.product-layer-two li li a {
    padding: 5px 10px;
}

.product-layer-two li li:hover>a {
    background: #fff;
    color: #ad925e;
}

.product-layer-two>li {
    width: 100%;
    max-width: 95%;
    padding: 0;
    text-align: left;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 5px;
}

.product-layer-two>li ul>li+li {
    margin-top: 5px;
}

.product_info_page .product_menu_list {
    display: none;
}

.product_info_page .products-list,
.product-wrapper {
    width: 100%;
}

.product-layer-two li li:hover {
    margin-left: 15px;
}

.product-layer-two li li>a:before {
    content: "";
    position: absolute;
    width: 12px;
    height: 8px;
    background: transparent;
    left: 0;
    margin-left: -20px;
    top: 50%;
    margin-top: -4px;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
}

.product-layer-two li li:hover>a:before {
    background: #ad925e;
}

.product_info_page .half_box {
    width: 100%;
    float: none;
    padding-right: 0;
}

.product_info_page .half_box li.btn_blankTop {
    margin-top: 50px;
    justify-content: space-between;
    display: flex;
}

.product_info_page .half_box li.btn_blankTop input {
    width: calc(50% - 10px);
    background-image: none;
    padding: 0;
    text-align: center;
}

@media screen and (max-width: 1200px) {}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {

    .product_menu_list,
    .products-list,
    .product-wrapper {
        width: 100%;
    }
    .products-list {
        grid-template-columns: repeat(2, 1fr);
    }
    .product-layer-two {
        margin-right: 0;
        grid-template-columns: repeat(auto-fill, minmax(230px, 1fr));
        grid-gap: 5px;
    }

    .product_page .product-layer-two,
    .product_page .products-list {
        width: 100%;
        border-right: none;
    }

    .product_page .product_menu_list>h5 {
    }

    .product_page .show_content>a {
        order: 1;
    }

    .product_page ul.products-list {
        order: 2;
    }

    .product_page ul.page {
        order: 3;
    }

    .product_page .product_menu_list {
        width: 100%;
        order: 0;
        min-height: unset;
    }
    /*第二層*/
    .mobile_product_name {
    display: none;
    }
}

@media screen and (max-width: 600px) {}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */
.accordion li .link a {
    cursor: pointer;
    display: block;
    padding: 15px 10px;
    color: #1c1c1c;
    background: #ffffff;
    font-size: 14px;
    font-weight: 400;
    position: relative;
}
.blog_le .accordion > li:hover .link a, .blog_le .accordion > li.on_this_category .link a {
    color: #596F83 !important;
    background: #E1DBE4;
}

.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {
    background: #596F83 !important;
}
.blog_list_ri h5 {
    color: #1c1c1c;
}

/*隱藏標題*/
h5.blog_le_t {
    display: none;
}
.blog_subbox {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 30px;
}
.subbox_item {
    width: 100%;
    padding: 0 0 25px 0;
    border-bottom: 1px #c8c2ad solid;
}
.subbox_item a {
    display: grid;
    grid-template-columns: 53% 1fr;
    position: relative;
    grid-gap: 20px;
    align-items: center;
}
.blog_list_le {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    aspect-ratio: 3 / 2;
}
.blog_list_ri {
    display: flex;
    padding: 5px 0;
    flex-direction: column;
}

.blog_list_ri em {
    order: 1;
    font-size: 15px;
    color: #000;
}
.blog_list_ri h5 {
    order: 2;
    font-size: 25px;
    padding-top: 30px;
}
.blog_list_ri p {
    order: 3;
    font-size: 14px;
    color: #333;
    letter-spacing: 1.7px;
}
.subbox_item a:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: unset;
    right: 0;
    top: unset;
    bottom: 0;
    z-index: 8;
    background: #3c3c3c4f;
    opacity: 0;
    border: unset;
    transition: all .2s;
}
.subbox_item a:before {
    content: '了解更多 +';
    position: absolute;
    z-index: 19;
    bottom: 30px;
    right: 30px;
    opacity: 0;
    font-size: 18px;
    color: #596F83;
    transition: all .2s;
}

/*第二層*/
.blog_shareData {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    margin-bottom: 20px;
}

.news_related_list li {
    display: block;
    padding: 0px;
}
h4.blog_category_title {
    color: #1c1c1c;
    font-size: 30px;
    font-weight: 500;
    padding: 4px 0;
    margin-bottom: 0;
    text-align: left;
}
.blog_box_edit * {
    line-height: 150%;
    text-align: left;
}
.blog_back a.article_btn_back {
    background: #596F83;
}

.blog_back a.article_btn_prev {  
    color: #596F83 ;
    background: #E1DBE4;
}

.blog_back a.article_btn_next {
    color: #596F83 ;
    background: #E1DBE4;
}

.news_related h6 {
    display: none;
}
.news_related {
    background: #ffffff;
    padding: 25px 15px;
}
.news_related_list li a {
    display: block;
    padding: 4px;
    background: unset;
    height: 100%;
    text-align: justify;
}

@media screen and (max-width: 1200px) {}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {
    .show_content {
        padding: 20px 10px;
    }
    .blog_subbox {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 30px;
        padding: 12px;
    }
    .blog_list_ri h5 {
        font-weight: 500;
        font-size: 17px;
        color: #000;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        white-space: normal;
        overflow: hidden;
    }

    /*第二層*/
    h4.blog_category_title {
        color: #333;
        font-size: 30px;
        padding: 4px 10px;
        margin-bottom: 0;
        text-align: left;
    }
    .blog_shareData {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        align-content: center;
        flex-wrap: wrap;
        flex-direction: row-reverse;
        margin-bottom: 20px;
        padding: 0 10px;
    }

    .blog_box_edit * {
        line-height: 150%;
        max-width: 100%;
        width: 100%;
    }

    .blog_box {
        min-height: 20vw;
        padding: 0px;
    }
}

@media screen and (max-width: 600px) {}

@media screen and (max-width: 480px) {
    .blog_subbox {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 30px;
        padding: 20px;
    }
    .subbox_item a {
        grid-template-columns: 1fr;
    }
    h4.blog_category_title {
        display: none;
    }
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/

/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/

.main_part {
    width: 100%;
    max-width: 1400px;
    margin: auto;
    padding: 50px 20px;
}

.show-list .show_name {
    font-size: 16px;
    color: #1c1c1c;
    font-weight: 500;
    letter-spacing: 0.15em;
    line-height: 1.5;
    margin-top: 10px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 30px;
    text-align: center;
}
.show-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px;
}
.show-list .show_pic {
    display: block;
    position: relative;
    overflow: hidden;
    text-align: center;
    line-height: 0;
    height: auto;
    aspect-ratio: 2/3;
}
.show-list .show_pic img {
    max-width: 100%;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1);
    transition: all .4s 100ms cubic-bezier(.42,0,.58,1);
}
.show-list .show_pic:hover img {
    max-width: 100%;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1.1);
}

.show-list .item:hover .show_name {
    color: #1c1c1c;
}

/*第二層*/
.subalbum-menu h2 {
    font-size: 20px;
    color: #1c1c1c;
    display: inline-block;
    vertical-align: middle;
    font-weight: 500;
}
.subalbum-menu {
    margin: 30px 0;
    padding: 0;
}
.other_album_choice li {
    background: #596F83;
}

/*相簿內頁*/
.pic-list .show_pic {
    display: block;
    position: relative;
    overflow: hidden;
    text-align: center;
    line-height: 0;
    height: auto;
    aspect-ratio: 4 / 4;
}
.pic-list .show_pic img {
    max-width: 100%;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}


@media screen and (max-width: 768px) {
    
    .show-list {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 40px;
    }
    .show-list .show_pic {
        aspect-ratio: 1 / 1;
    }
    .form select {
        border: 1px solid #E1DBE4;
        color: #596F83;
        width: 100%;
    }
}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */
/*促銷方案*/
.promotion_title * {  color: #4c4c4c ;}
.promotion_title em {  border: 1px #4c4c4c  dashed;}
.promotion_title span { border: 1px #4c4c4c  dashed;}
.promotion_title h2 {  display: block;  font-size: 30px;}
.show_content {
    margin: auto;
    padding: 20px 10px;
}
.other_promotion li {
    font-size: 13px;
    line-height: 20px;
    color: #666;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    margin-left: -3px;
}
.other_promotion {
    list-style: none;
    display: grid;
    margin: 0 auto;
    grid-template-columns: repeat(auto-fill, minmax(500px, 1fr));
    grid-gap: 30px;
}
.other_promotion li a {  border: none; border-top: 1px solid #e5e5e5;   }
.other_promotion li a:hover {  background: none;}
.other_promotion li a:before { border: 2px #bea77c solid; border-bottom: none;  border-right: none; border-left: none;}
.other_promotion li a:after { display: none;}

@media screen and (max-width: 768px) {
    .other_promotion li {
        font-size: 13px;
        line-height: 20px;
        color: #666;
        display: inline-block;
        vertical-align: top;
        width: 100%;
        margin-left: -3px;
    }
}

@media screen and (max-width: 480px) {
    .other_promotion {
        list-style: none;
        display: grid;
        margin: 0 auto;
        grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
        grid-gap: 15px;
    }
    .other_promotion li {
        font-size: 13px;
        line-height: 20px;
        color: #666;
        display: inline-block;
        vertical-align: top;
        width: 100%;
        margin-left: -3px;
    }
    .promotion_title h2 {
        font-size: 22px;
    }
}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */

/* 下拉頁 */
.other_select_page .promotion_title h2{
    display: none;   
}
.other_select_page .banner.banA {
    display: none;   
}
.other_select_page .other_promotion {
    display: none;   
}
.other_select_page ul.page {
    display: none;   
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*表單功能*/
.contact_content {
    margin: auto;
    padding: 30px;
}
.contact_editbox {
    margin: auto;
    padding: 0;
}
.contact_le_nomap {
    width: 100%;
    height: 320px;
}
.info_TEL:before,
.info_TEL2:before,
.info_PHONE:before,
.info_LINE:before,
.info_FAX:before,
.info_TAXID:before,
.info_MAIL:before,
.info_ADD:before,
.info_ADD2:before {
    position: absolute;
    display: block;
    width: 35px;
    left: 0;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0px;
}
.blank_letter {
    font-family: 'Josefin Sans', 'sans-serif', '微軟正黑體';
    padding-top: 30px;
    font-size: 26px;
    color: #444;
    background-position: left bottom;
    background-repeat: no-repeat;
}

.contact_form li.last blockquote {
    color: #666;
    background: #ffffff;
}

.contact_form li.last cite {
    background: #E1DBE4;
    color: #596F83;
}

@media screen and (max-width: 600px) {
    .contact_form li .form__label {
        width: 100%;
        margin-left: 0;
        text-align: left;
        font-weight: 500;
        padding: 5px;
        background: #E1DBE4;
        color: #596F80;
    }
}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */
.path {
    padding: 0 10px;
    display: none;
}

#content {
    width: 100%;
    min-height: 80vh;
    background: #ffffff;
}

.lastPage {
    color: #fff;
    background: #596F83;
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
@media screen and (max-width: 768px) {
    /* 開啟手機板下方按鈕所需設定 */
    #bottom_menu {
        display: none;
    }

    .footer.with_shopping_mode {
        padding: 10px 0;
    }

    #to_top {
        bottom: 60px;
    }
}
@media screen and (max-width: 600px) {}
/*END*/